using Assets.Native.tools.excel.Atrtribute;
using System.Runtime.Serialization;

namespace Assets.Native.tools.excel.Model {
    class PracticeExcelPageRow
    {

        [ExcelColumnAttribute("游戏类型")]
        public string GameType;

        [ExcelColumnAttribute("能力归类")]
        public string AbilityType;

        [ExcelColumnAttribute("题目文本")]
        public string QuestionText;

        [ExcelColumnAttribute("选项文本")]
        public string AnswerText;

        [ExcelColumnAttribute("解析文本")]
        public string AnalysisText;

        [ExcelColumnAttribute("正确选项个数")]
        public string RightCount;
    }
}
